zookeeper:
  host: 127.0.0.1
  port: 2181
mongodb:
  host: 127.0.0.1
  port: 27017
  authentication-database: admin
  username: test
  password: Test@123456
redis:
  host: 127.0.0.1
  port: 6379
  password: Dev@123456
rabbitmq:
  host: 127.0.0.1
  port: 5672
  username: test
  password: Test@123456
mysql:
  host: 127.0.0.1
  port: 3306
  username: test
  password: Test@123456
es:
  host: 127.0.0.1
  port: 9200
  username: elastic
  password: Eastic@123456